#
#       fhist - file history and comparison tools
#       Copyright (C) 1998, 2002, 2008 Peter Miller
#
#       This program is free software; you can redistribute it and/or modify
#       it under the terms of the GNU General Public License as published by
#       the Free Software Foundation; either version 3 of the License, or
#       (at your option) any later version.
#
#       This program is distributed in the hope that it will be useful,
#       but WITHOUT ANY WARRANTY; without even the implied warranty of
#       MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#       GNU General Public License for more details.
#
#       You should have received a copy of the GNU General Public License
#       along with this program. If not, see
#       <http://www.gnu.org/licenses/>.
#
# --------------------------------------------------------------------------
msgid   ""
msgstr  "MIME-Version: 1.0\n"
        "Content-Type: text/plain; charset=ascii\n"
        "Content-Transfer-Encoding: 8bit\n"

#
# This fatal error message is issued when both filename command line
# arguments are directories.
#
#       $Name1          The name of a directory.
#       $Name2          The name of a directory.
#
msgid   "arguments \"$name1\" and \"$name2\" are both directories"
msgstr  "Arguments \"$name1\" and \"$name2\" are both directories"

#
# This fatal error message is issued when a negative range is given for
# how many context lines to display around differences.
#
#       $Number         The offending value.
#
msgid   "context of $number is out of range"
msgstr  "context of $number is out of range"

#
# This fatal error message is issued when a duplicate command line option
# is specified.
#
#       $Name           The name of the offending option.
#
msgid   "duplicate $name command line option"
msgstr  "duplicate $name command line option"

#
# This fatal error message is issued when the command line has a -output
# option which is not followed by a filename.
#
msgid   "file name required after -Output option"
msgstr  "file name required after -Output option"

#
# This fatal error message is issued when a negative range is given for
# how lines between joinable changes.
#
#       $Number         The offending value.
#
msgid   "join of $number is out of range"
msgstr  "join of $number is out of range"

#
# This fatal error message is issued when a negative range is given for
# the maximum number of changes.
#
#       $Number         The offending value.
#
msgid   "maximum changes of $number is out of range"
msgstr  "maximum changes of $number is out of range"

#
# This fatal error message is issued when only zero or one file is named
# on the command line.
#
msgid   "must have two input files"
msgstr  "Must have two input files"

#
# This fatal error message is issued when a command line option should
# have been followed by a numeric argument, but was not.
#
#       $Name           The name of the offending option.
#
msgid   "numeric value required for $name option"
msgstr  "numeric value required for $name option"

#
# This fatal error message is issued when more than two files are named
# on the command line.
#
msgid   "only two input files allowed"
msgstr  "Only two input files allowed"

#
# This fatal error message is issued when too many format options are
# specified.
#
msgid   "too many output formats specified"
msgstr  "too many output formats specified"
